Установка:

Для установки libalsa-ocaml-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libalsa-ocaml-dev
libalsa-ocaml-dev — Привязки OCaml для библиотеки ALSA

Подробная информация о пакете:

Привязки OCaml для библиотеки ALSA

  • Зависимости:

  • libasound2-dev

    Общая библиотека для приложений ALSA - файлы разработки

  • ocaml-findlib

    Инструмент управления для библиотек OCaml

  • libalsa-ocaml

  • libalsa-ocaml-azih5

  • libalsa-ocaml-od6i6

  • ocaml-nox-4.05.0